.ProductCardTabs {
    background: var(--grey-5-color);

    &-Wrapper {
        @include desktop {
            display: grid;
            min-height: 400px;
            grid-template-columns: 5fr 2fr;
            grid-column-gap: 2rem;
        }

        > div {
            &:nth-of-type(1) {
                @include desktop {
                    margin-right: 80px;
                }
            }

            &:nth-of-type(2) {
                display: none;
                align-items: center;
                background: $white;

                @include desktop {
                    display: flex;
                }

                picture {
                    display: flex;
                    height: 100%;
                }
            }
        }
    }

    &-SideImage {
        display: block;
        height: 100%;
        max-height: 400px;
        object-fit: cover;
    }

    &-Nav {
        display: flex;
        justify-content: space-between;

        @include mobile {
            display: none;
        }
    }

    &-Button {
        min-height: 40px;
        border-bottom: 1.5px solid transparent;
        margin-top: 20px;
        font-size: 14px;
        text-transform: uppercase;
        line-height: 24px;

        &:not(:last-child) {
            margin-right: 10px;
        }

        &_isActive {
            border-bottom-color: var(--primary-base-color);
            font-weight: 500;
        }

        strong {
            font-weight: 500;
            white-space: nowrap;
        }
    }

    &-Tab {
        @include mobile {
            margin-bottom: 16px;
        }

        .ProductCardTabs-Button {
            display: none;

            @include mobile {
                display: block;
            }
        }

        &_isActive {
            .ProductCardTabs-Content {
                display: block;
            }
        }
    }

    &-Content {
        @include after-mobile {
            display: none;
        }

        @include mobile {
            background: var(--grey-5-color);
        }

        .ExpandableContent-Button_isContentExpanded {
            &::after {
                @include small-arrow-top;
            }

            .ExpandableContent-Heading {
                font-weight: 600;
            }
        }
    }

    &-ExpandableContentHeading {
        font-weight: 400;

        .ProductCardTabs-ExpandableContentHeading & {
            font-weight: 500;
        }

        @include after-mobile {
            display: none;
        }
    }

    &-ExpandableContentButton {
        &::before {
            display: none;
        }

        &::after {
            top: 0;
            right: 25px;
            background-color: unset;
            @include small-arrow(7px);
            @include small-arrow-down;

            @include after-mobile {
                display: none;
            }
        }

        strong {
            font-weight: 500;
        }
    }

    &-ExpandableContentContent {
        @include after-mobile {
            margin-top: 0;
        }
    }
}
